<!DOCTYPE html>
<html lang="pt-BR">
    <head>
        <title>Esporte Web</title>
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="css/style.css">
        <script src="js/jquery-3.3.1.min.js"></script>
        <script src="js/main.js"></script>
    </head>

    <body>
        <header>
            <ul class="menu">
                <li>
                    <img src="Img/menu.png">
                    <ul class="scrollMenu">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="esportes.html">Esportes</a></li>
                        <li class="noticiaButton">Notícias
                            <ul class="noticias">
                                <li><a href="noticiasUltimas.html">Ultimas notícias</a></li>
                                <li><a href="noticiasEsporte.html">Notícias por esporte</a></li>
                                <li><a href="noticiasGerais.html">Notícias gerais</a></li>
                            </ul>
                        </li>
                        <li><a href="videos.html">Vídeos</a></li>
                        <li><a href="tv.html">TV</a></li>
                        <li><a href="campeonato.html">Campeonatos</a></li>
                    </ul>
                </li>
            </ul>
            <h1>Esporte Web</h1>
        </header>

        <section>
            <h1 class="titulo">Vídeos</h1>

            <iframe width="560" height="315" src="https://www.youtube.com/embed/ZTtKCnc5q7g?rel=0" frameborder="0" allowfullscreen></iframe>
            <p class="legendaVideo">Flamengo 2 x 0 Paraná - Flamengo se distancia de adversários no topo da tabela e permanece lider</p>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/EfWg0aFG40E" frameborder="0" allowfullscreen></iframe>
            <p class="legendaVideo">Resumo do sorteio de grupos da Copa do Mundo</p>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/kV9v4j6pRTA" frameborder="0" allowfullscreen></iframe>
            <p class="legendaVideo">Melhores momentos dos jogos finais - Cavaliers 114 x 122 Warriors</p>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/6awwd0j6_-A" frameborder="0" allowfullscreen></iframe>
            <p class="legendaVideo">Melhores momentos Flamengo 72 x 89 Mogi NBB</p>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/ug17CLG3gzw?rel=0" frameborder="0" allowfullscreen></iframe>
            <p class="legendaVideo">Melhores momentos da vitória de Nadal sobre Dominic</p>


            <br><!--Para dar espaço no final da section-->   
        </section>

        <footer>
            <p class="direitos">2018 Esporte Web© Todos os direitos reservados</p>
        </footer>
    </body>
</html>
